<?xml version="1.0" ?>
<jpackage-state version="21.0.6" platform="windows">
  <app-version>1.0.1</app-version>
  <main-launcher>Giant Log Viewer</main-launcher>
  <main-class>com.sunnychung.application.multiplatform.giantlogviewer.MainKt</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>